Any Chance on 6561 Being Applied before 1.2 Final?

I've provided a patch and unit test for 6561
(http://dev.rubyonrails.org/ticket/6561). Any chance this will be
applied before 1.2 final is released? I am getting the error using 1.2
RC1, and I just need to know if I should freeze and patch the app I'm
working on?

V/r
Anthony Eden

Scratch that, I was running against a frozen version of edge. When
removed that I don't see the error at this time. I will post later if
the error appears again.

Sincerely,
Anthony Eden